/* Back to the old self first. */
div#header_wrapper {
    margin: 0;
    width: 100%;
} .globalNav {
    margin: 0 12px;
} .firstLevelNav {
    margin: 6px 13px 16px;
} #vodaLogo {
    margin-left: 12px;
}

/* Navigational bar */
/* OLD
 
 .globalNav {
 margin: 105px 12px 0 12px;
 }
 
 */ .globalNav ul, .globalNavShadow {
    width: 100%;
}

/* Contact us... */ .metaNav {
    left: auto;
    right: 5px;
}

/* Search bar */ .searchNav {
    left: auto;
    right: 12px;
    top: 60px;
} .searchNav .searchField {
    right: 63px;
    width: 254px;
    font-family: Arial;
    vertical-align: middle;
    top: 1px;
} .searchRadio {
    margin-right: 0 !important;
    border: 0;
} #inputRadio {
    margin-top: 5px;
} #deleteMe {
    margin: 3px;
    padding: 0;
}

/* Push the timestamp a little to the left */ #time {
    padding-right: 10px !important;
}

/* navigation1 */ #navigation1 {
    margin-left: 12px;
    margin-right: 204px;
    width: auto !important;
    float: none;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-bottom: none;
} #navigation1 > .modBorder {
    background: none;
    width: auto;
} #navigation1 > .modBorder > .modBody > .modCopy {
    width: auto;
} #navigation1 > .modBorder > .modTop {
    display: none;
} #navigation1 > .modFooter {
    background: transparent url(http://www.vodafone.co.nz/css/1.1.2/img/globalNavShadow.gif) repeat-x scroll 0 0;
    width: auto;
    height: 5px;
    margin: 0 -1px;
}

/* formbuttonrow */
td.formbuttonrow, .formbuttonrow, .pformstrip, .borderwrap p.formbuttonrow, .borderwrap p.formbuttonrow1, #redirectwrap p.redirectfoot {
    background: #E7EAEF none repeat scroll 0 0 !important;
    border-top: 1px solid #E7EAEF !important;
    color: #404957 !important;
}

/* Post content */ .post2, .bg3, .post1, .bg1 {
    border: 0;
}

/* ipbwrapper */ #ipbwrapper {
    margin: 10px 200px 0 8px;
    padding: 0 4px 0;
    position: static;
    width: auto;
} #loggedIn {
    left: auto;
    right: 9px;
    top: 172px;
} #userlinks, #userlinksguest {
    height: 214px;
    left: auto;
    margin: 0;
    position: absolute;
    right: 12px;
    top: 172px;
    width: 174px;
}

/* *[align="right"] means *.style="text-align:right" */ *[align = right] {
    text-align: right;
}

/* *[align="center"] means *.style="text-align:center" */ *[align = center] {
    text-align: center;
}

/* Fix for avatar pushing content down */ .postdetails > a > img[width =
"90"], .pp-name > table > tbody > tr > td[width = "1%"] > img {
    vertical-align: text-top;
    margin-top: -3px;
}

/* Profile page */
table[cellspacing =
"4"] > tbody > tr > td {
    vertical-align: top;
    padding: 2px;
} .pp-contentbox-back {
    width: auto;
} .pp-tabclear {
    border: 0;
}

/* Ads */ #ad {
    left: auto;
    right: 10px;
    top: 1077px;
}

/* Vodafone logo covering movable objects fix */ #vodafoneLogo {
    z-index: 0 !important;
}

/* Footer */ .footer, #footerContent, #footerSuper {
    width: auto !important;
} #footerWrapper {
    margin: 8px -204px 0 -12px;
}

/* desc alignment */
table.ipbtable > tbody > tr > td.row2 > table.ipbtable > tbody > tr > td[width =
"100%"] {
    padding: 0;
} .desc {
    color: #888888;
}

/* Full reply box */ #ed-0_main-bar {
    width: 100% !important;
} #ed-0_options-bar > .rte-option-emo-box > div > table {
    width: 100%;
}

/* Fast reply box */ #fast-reply-controls {
    width: auto !important;
}

/* Padding removal for "new post" image link */
table.ipbtable > tbody > tr > td.row2 > table.ipbtable > tbody > tr > td[valign =
"middle"] {
    padding-left: 0;
}

/* New posts - center alignment for the forum list */
table.ipbtable > tbody > tr > td.row2[width =
"15%"] {
    text-align: center;
}

/* Removal of dotted line border-right. Causes erratic rendering. Seems to flow onto td's for no reason. */ .borderwrap table th {
    border-right: 0 none !important;
} .darkrow3 {
    border: 0;
}

/* My fixes from August 08. Please see http://forum.vodafone.co.nz/index.php?showtopic=167 for more info */ #ed-0_main-bar, #ed-0_options-bar {
    vertical-align: top;
} #ed-0_main-bar *, #ed-0_options-bar * {
    vertical-align: middle;
} #ed-0_options-bar {
    width: 125px !important;
    margin-right: 5px;
    padding: 0;
} #ed-0_spacer-bar {
    display: none;
} .rte-menu-emo-box {
    padding: 3px !important;
    text-align: center;
} .modCopy a {
    margin: 0 2px;
}

a.btnDeepPurple {
    background: transparent url(http://www.vodafone.co.nz/css/1.2/img/buttons/arrow-deepPurple.gif) no-repeat scroll right 4px;
} .pp-tabwrap {
    height: 35px;
} .pp-tabclear, .pp-maintitle {
    background: url(http://forum.vodafone.co.nz/style_images/ip.boardpr/css_pp_header.gif);
    border: 1px solid #FFF;
    border-bottom: 1px solid #5176B5;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 8px;
} .pp-tabclear {
    border: 0px;
    border-right: 1px solid #072A66;
    border-left: 1px solid #072A66;
} .pp-tabon {
    border-top: 1px solid #3363A1;
    border-left: 1px solid #072A66;
    border-right: 1px solid #072A66;
    background-color: #6696D6;
    color: #FFFFFF;
    padding: 8px;
    float: left;
    width: auto;
    background-image: url(http://forum.vodafone.co.nz/style_images/ip.boardpr/css_pp_tab_on.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    margin-top: 3px;
    font-size: 10px;
} .pp-taboff, .pp-tabshaded {
    border-top: 1px solid #759BC7;
    border-left: 1px solid #759BC7;
    border-right: 1px solid #759BC7;
    background-color: #3363A1;
    color: #3363A1;
    padding: 8px;
    float: left;
    width: auto;
    background-image: url(http://forum.vodafone.co.nz/style_images/ip.boardpr/css_pp_tab_off.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    margin-top: 3px;
    font-size: 10px;
} .pp-tabshaded {
    background-image: url(http://forum.vodafone.co.nz/style_images/ip.boardpr/css_pp_tab_shaded.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    color: #516795;
    border-top: 1px solid #7f9BBC;
    border-left: 1px solid #7f9BBC;
    border-right: 1px solid #7f9BBC;
} .popmenubutton-new, .popmenubutton-new-out {
    float: none;
    width: auto;
    text-align: left;
    height: auto;
    padding: 3px;
    font-weight: normal;
    background-color: #F0F0F0;
    background-image: url(http://forum.vodafone.co.nz/style_images/ip.boardpr/menu_action_down-padded.gif);
    background-repeat: no-repeat;
    background-position: right;
    border: 1px solid #999999;
} .popmenubutton-new, .popmenubutton {
    border: 1px solid #999999;
} .popupmenu-new {
    padding-bottom: 5px;
} .popmenubutton-new-out {
    background-color: #E7EAEF;
    border: 1px solid #999999;
} .popmenubutton a:link, .popmenubutton a:visited, .popmenubutton-new a:link, .popmenubutton-new a:visited, .popmenubutton-new-out a:link, .popmenubutton-new-out a:visited, .popupmenu-item a:link, .popupmenu-item a:visited, .popupmenu-item-last a:link, .popupmenu-item-last a:visited, .popmenubutton a:hover, .popmenubutton-new a:hover, .popupmenu-item a:hover, .popupmenu-item-last a:hover {
    border-bottom: 0;
    color: #3A4F6C;
} .popupmenu-category {
    background: #e7f2f9;
    border: 0;
    color: #3A4F6C;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px;
} .maintitlecollapse {
    border: none;
} .formsubtitle p {
    font-size: 11px;
} .formsubtitle {
    padding: 5px 5px 2px;
} .subtitlediv {
    padding: 5px 6px 5px 0;
    border: 0;
} .ipbtable .row1, .ipbtable .row2, .maintitle td {
    vertical-align: middle;
} #topicmenu-options_menu {
    width: 126px;
}

/* VF UK's new globalNavActive style - white background, rather than a dark red/brown background.
 .globalNavActive {
 background:#FFFFFF none repeat scroll 0 0 !important;
 color:#FF0000 !important;
 }
 */
/* Latest Posts and vodafoneNZ @ Twitter sidebar */ #latestPosts {
    right: 9px;
    left: auto;
    top: 401px
} #vfnzTwitter {
    top: 739px;
    right: 9px;
    left: auto;
    position: absolute;
} #latestPosts .modBody, #vfnzTwitter .modBody {
    overflow-x: hidden !important;
    height: 300px !important;
} #latestPosts p {
    background: none;
    padding: 5px;
    margin: 0;
    border-bottom: 1px solid #ccc;
} #latestPosts p.lastlp {
    border-bottom: none;
} #latestPosts .modBody > .modCopy {
    width: 100%;
    padding: 0;
}

a.btnBlue {
    background: transparent url(http://www.vodafone.co.nz/css/1.2/img/buttons/arrow-blue.gif) no-repeat scroll right 4px;
}

/* Fix for Latest Posts links - remove margin */ #latestPosts .modCopy a {
    margin: 0;
} #vfnzTwitter .modHeader a, #vfnzTwitter .modHeader a:hover {
    padding: 0;
    color: #fff;
    text-decoration: underline;
}

/* vodafoneNZ @ Twitter */
div#twitter, div#twitterUser {
    margin: 0;
    padding: 0;
    width: 100%;
}

div#twitter h2, div#twitterUser h2 {
    margin: 0;
    font-size: 1.1em;
    color: #fff;
    background-color: #888;
} #twitterPreloader, #twitterUserInfoPreloader, #latestPostsPreloader {
    margin: 0 !important;
    padding: 1em 1em 1em 3em !important;
    background: transparent url("http://forum.vodafone.co.nz/style_images/ip.boardpr/loading_anim.gif") 1em center no-repeat !important;
    border: 0 !important;
    font-size: 1em !important;
}

ul#twitter_update_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
}

ul#twitter_update_list li {
    margin: 0;
    padding: 5px;
    border-bottom: 1px solid #ccc;
    font-size: 0.9em;
}

ul#twitter_update_list li a {
    color: #f00;
    margin: 0;
    font-size: 0.9em !important;
}

ul#twitter_update_list li span {
    display: block;
}

ul#twitter_update_list li span a {
    color: #00f;
    margin: 0;
    font-size: 1em !important;
}

ul#twitter_update_list li.lastTweet {
    border-bottom: none;
} #refreshTwitterLink, #refreshLatestPostsLink {
    border-bottom: 0;
    margin: 0;
    padding: 1px;
    text-align: center;
    display: block;
    color: #ffffff;
    font-size: 11px;
} #refreshTwitterLink:hover, #refreshLatestPostsLink:hover {
    cursor: pointer;
} #twitterUserInfoLink {
    cursor: pointer;
    text-decoration: underline;
}

/* New Resizer */ .vfforum_resize_link {
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    background-color: #000000;
    border: 0;
    color: #FFFFFF;
    font-size: 10px;
    margin: 1px 0 0;
    padding: 3px 0 !important;
    width: 100%;
    cursor: pointer;
} .vfforum_resize_link img {
    margin-left: 5px;
}

/**** NEW VERSION 3 IMPLEMENTATION ****/
/****         QUICK VIEW           ****/
/*=============================================*/
/* LO-FI SCREEN CSS FILE                       */
/* (c) 2004 Invision Power Services, Inc.      */
/* This CSS by: Matthew Mecham                 */
/*                                             */
/* Edited for use with Quick View feature      */
/*=============================================*/ #quickViewIframe #ipbcontent {
    font-size: 1.1em;
} #quickViewIframe #ipbcontent a, #quickViewIframe .postcontent a {
    text-decoration: underline;
} #quickViewIframe #quickViewTitle a {
    color: #fff;
    text-decoration: underline;
} #quickViewIframe #quickViewTitle .ipbpagespan {
    display: inline;
} #quickViewIframe .topicwrap, #quickViewIframe .forumwrap {
    line-height: 130%;
} #quickViewIframe .topicwrap ul, #quickViewIframe .forumwrap ul {
    list-style-type: none;
} #quickViewIframe .topicwrap li, #quickViewIframe .forumwrap li {
    font-size: 1em;
} #quickViewIframe .forumwrap strong {
    font-size: 1.1em;
    font-weight: bold;
} #quickViewIframe .desc {
    color: gray;
    font-size: 10px;
} #quickViewIframe .smalltext {
    color: gray;
    font-size: 10px;
    text-align: center;
    padding: 10px;
}

/*---------------------------------------*/
/* Post view */
/*---------------------------------------*/ #quickViewIframe .posttopbar {
    background-color: #E6E3E4;
    padding: 6px;
} #quickViewIframe .postname {
    font-weight: bold;
    width: auto;
    float: left;
} #quickViewIframe .postdate {
    width: auto;
    color: gray;
    text-align: right;
} #quickViewIframe .postcontent {
    padding: 6px;
}

/*---------------------------------------*/
/* NEW QUOTE / CODE WRAPPERS             */
/*---------------------------------------*/ #quickViewIframe .quotetop {
    color: #000;
    margin: 8px auto 0px auto;
    font-weight: bold;
    font-size: 10px;
    padding: 8px;
    background-color: #E4EAF2;
    border-left: 4px solid #8394B2;
    border-top: 1px dotted #000;
    border-right: 1px dotted #000;
} #quickViewIframe .quotemain {
    color: #465584;
    background-color: #FAFCFE;
    border-left: 4px solid #8394B2;
    border-right: 1px dotted #000;
    /*border-top: 1px dotted #000;*/
    border-bottom: 1px dotted #000;
    padding: 4px;
    margin: 0px auto 8px auto;
} #quickViewIframe .codetop, #quickViewIframe .sqltop, #quickViewIframe .htmltop {
    width: 98%;
    color: #000;
    margin: 0px auto 0px auto;
    font-weight: bold;
    padding: 3px;
    background-color: #FDDBCC;
    background-repeat: no-repeat;
} #quickViewIframe .codemain, #quickViewIframe .sqlmain, #quickViewIframe .htmlmain {
    font-family: Courier, "Courier New", Verdana, Arial;
    color: #465584;
    background-color: #FAFCFE;
    border: 1px dotted #000;
    padding: 2px;
    width: 98%;
    margin: 0px auto 0px auto;
    /*overflow: auto;
     height: 200px;*/
}

/************************************************************
 NEW VODAFONE WEBSITE THEME
 
 LAUNCHED 30/06/2009
 
 
 FIXES, CLASSIC MODE
 ************ **********************************************/ #navigation1, #navigation1 a {
    font-size: 11px;
}

input, textarea, select {
    font-size: 12px;
} .searchNav .searchField {
    right: 71px;
    top: 4px;
} .firstLevelNav a {
	padding: 0 6px;
} .searchNav .textBtnGrey, .searchNav .inputBtnGrey {
    top: 0;
} .metaNav {
    right: 12px;
} .topNav, .grid {
    width: auto;
} .homeGrid {
    margin: 0 210px 8px 12px;
} #vodafoneLogo {
    margin-left: 12px;
} #deleteMe, #navigation1 .modFooter {
    display: none;
} #ipbwrapper {
    margin: 0 190px 0 0;
    padding: 0;
} #navigation1 {
    border: 1px solid #E9E9E9;
    margin-left: 0;
    margin-right: 0;
    margin: 3px 0 3px 0;
    overflow: hidden;
} #navigation1 .modBorder {
    border: 0;
} #navigation1 .modBody {
    height: auto !important;
} #navigation1 .modCopy {
    padding: 7px 8px 8px;
} #loggedIn {
    right: 9px;
    top: 180px;
    background: #ffffff;
} #loggedIn a.more {
    overflow: hidden;
    white-space: nowrap;
} #loggedIn input {
	font-size: 1em;
} .link_list1Col li, .link_list1Col_inline li, .link_list2Col li, .link_list3Col li, .link_list4Col li {
    padding-bottom: 0;
} #userlinks, #userlinksguest {
    right: 12px;
    top: 180px;
    width: 174px;
} #ad, #vfnzTwitter, #latestPosts {
    right: 9px;
    background: #ffffff;
} #ad {
    top: 1082px;
} #updateMessage{
	left: 9px;
	position: fixed;
	bottom: 0;
	z-index: 1000;
} #latestPosts {
    top: 408px;
} #vfnzTwitter {
    top: 745px;
} #refreshTwitterLink {
    background: #0077B7;
} #refreshLatestPostsLink {
    background: #008698;
} .post_left {
    background: #E7EAEF;
} .grid > .borderwrap, #qr_open {
    width: auto;
    margin-right: 0;
    display: block;
} .borderwrap {
    border: 1px solid #C4C4C4;
} .borderwrap, .borderwrapm, #ucpcontent {
    width: auto;
} .input-warn, .input-green, .input-checkbox, input, textarea, select {
    margin: 5px;
} textarea {
    padding: 5px !important;
} .grid > .ipbtable, #gfooter, #gfooter tbody, #gfooter tr, .grid > .ipbtable tbody, .grid > .ipbtable tr, #qr_open > form > .borderwrap {
    width: 100%;
} .toplinks {
    text-align: right;
}

/****************************** FOOTER ****************************************/ #footerSuper {
    background: transparent url(http://www.vodafone.co.nz/css/2.0/img/footer/background.gif) repeat-x scroll left top;
    clear: both;
    height: auto !important;
    margin-top: 2em;
    min-height: 310px;
    padding-bottom: 20px;
    position: relative;
    z-index: 0;
} #footerSuper .background {
    width: 980px;
    margin: 0 auto;
} #footerSuper .singleColumn {
    width: 183px;
} #footerSuper hr {
    color: #d6d6d6;
    clear: both;
    width: 960px;
    height: 1px;
    border: 1px solid #d6d6d6;
    display: block
} #footerSuper h3, #footerSuper a, #footerSuper {
    color: #6d6d6d;
} #footerSuper a:hover {
    color: #333;
} #footerSuper h3 {
    font-weight: bold;
    margin: 3px 0px 5px;
} #footerSuper img {
    float: left;
    margin: -2px 6px 2px 0px;
} #footerCrumbs {
    float: left;
    width: 650px;
    margin: 10px 0px 5px 15px;
} #footerCrumbs h3 a {
    margin: 2px;
} #footerSocial {
    float: right;
    margin: 10px 15px 0px 0px;
} #footerSocial h3 {
    padding: 0px 10px;
    float: left;
} #footerSocial img {
    float: none;
} #footerContent {
    border-top: thin #EEEEEE solid;
} #footerSuper .first {
    margin-left: 15px;
    margin-right: 8px;
} #footerSuper ul {
    margin-left: 9px;
    font-size: .9em;
    margin-bottom: 1.2em;
} #footerSuper ul li {
    line-height: 1.45em;
} #footerSuper ul li h4 {
    margin-bottom: .5em;
} #footerSuper .copyright ul li {
    float: left;
    padding: 0 5px;
    border-left: 1px solid #6D6D6D;
} #footerSuper .copyright ul li.first {
    border: none;
} #footerSuper .copyright {
    clear: both;
    margin-top: 1em;
} #footerSuper ul li h4 {
    font-weight: bold;
} #footerSuper .background .singleColumn ul li a {
    font-size: 11px;
    line-height: 12px;
} #footerSuper .background .singleColumn ul li h4 a {
    font-size: 12px;
    line-height: 13px;
}

/****************************** END FOOTER ****************************************/ #footerSuper {
    margin-top: 0;
} #footerSuper .background, #footerSuper hr {
    width: auto;
} #footerCrumbs {
    margin-left: 10px;
} #footerSuper .first {
    margin-left: 10px;
} #footerSocial {
    margin-right: 6px;
} #footerCrumbs h3 a {
    font-size: 12px;
} #footerSuper .copyright {
    font-size: 12px;
    float: right;
} #footerSuper .copyright ul li.first {
    margin-right: 0;
}